View Issue Details

IDProjectCategoryView StatusLast Update
0001767Enderal[All Projects] Soundpublic2020-01-12 01:56
Reporterf1bermau5Assigned Tostuemper 
PrioritynormalSeveritymajorReproducibilityalways
Status assignedResolutionopen 
Summary0001767: Deceptive Peace plays in all Ark Districts, player home and some non-Ark indoors
DescriptionThis composition started playing in all Ark districts and marketplace player home. I tried going to Riverville into 2 random houses : this tracks plays on loop there as well. I can stop it by executing this in console : "removemusic _00e_music_explore_town", but even if I restore the music by "addmusic _00e_music_explore_town" it starts Deceptive Peace.
Notes : Sun Temple interiors and Chapel in Riverville play the other composition, and Sun Temple exterior plays no music.
Other note: if I LOAD a save inside a player home\Ark district - it plays normal house music\normal city exploration music, UNLESS I load into another location - then Deceptive Peace starts playing.
Steps To ReproduceThe issue started somewhere between Black Light I and Black Light III. I had no sound issues before talking to Lexil and giving him the stones (that was the last save before the sound bug occurred), and the next save where I have the problem is with Black Light III, before going to sleep and overhearing Tealor interrogation.
TagsNo tags attached.
VersionEnglish

Activities

f1bermau5

2019-12-09 03:26

reporter   ~0003286

UP: resolved by dailyplanet, can be closed. thanks

stuemper

2019-12-09 09:09

administrator   ~0003287

No, it's not fixed. Please attach a save where it is bugged. Or even before the sound track got stuck.
Saves are located in Documents\my games\Enderal\saves\ and they consist of .ess and .skse file.

f1bermau5

2019-12-09 15:30

reporter   ~0003288

Here. The Sun Temple save is music bug free. The second one, in the Curarium, is bugged. A little note : on the Curarium save, for some reason the music doesn't play at all. So I launch it by "removemusic _00e_silencelongtransitionhighpriority".

Saves.zip (5,456,648 bytes)

Alkorri

2019-12-14 08:11

reporter   ~0003293

I can confirm this happens to me too. I usually 'fix' it by saving and reloading the save to get rid of the music

Issue History

Date Modified Username Field Change
2019-12-09 02:23 f1bermau5 New Issue
2019-12-09 03:26 f1bermau5 Note Added: 0003286
2019-12-09 09:09 stuemper Note Added: 0003287
2019-12-09 15:30 f1bermau5 File Added: Saves.zip
2019-12-09 15:30 f1bermau5 Note Added: 0003288
2019-12-14 08:11 Alkorri Note Added: 0003293
2020-01-12 01:56 stuemper Assigned To => stuemper
2020-01-12 01:56 stuemper Status new => assigned